# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.4
type: common
authorName: Qualiteam
moduleName: 'Back in Stock Notifications'
description: 'Don''t let those customers who want to buy a product that is out of stock or think the product price is too high simply walk away. Enable them to sign up for Back in Stock and/or Price Drop email notifications for the product so they can get an automatic message when the product becomes available again, or when its price is decreased.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: true
canDisable: true
